import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-landing-header',
  templateUrl: './landing-header.component.html',
  styleUrls: ['./landing-header.component.scss'],
})
export class LandingHeaderComponent {
  constructor(private readonly router: Router) {}
  onSignIn(): void {
    this.router.navigate(['auth']);
  }
}
